Bug 844132 - [rhevm-dwh] - Installer - Failed to run ovirt-dwh-setup
[rhevm-dwh] - Installer - Failed to run ovirt-dwh-setup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
3.1.0
Unspecified Linux
urgent Severity urgent
: ---
: ---
Assigned To: Yair Zaslavsky
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 05:00 EDT by David Botzer
Modified: 2016-02-10 14:21 EST (History)
8 users (show)

See Also:
Fixed In Version: SI13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dwh (2.95 KB, application/octet-stream)
2012-07-29 05:00 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-29 05:00:54 EDT
Created attachment 600999 [details]
dwh

Description of problem:
Cannot execute the ovirt-dwh-setup,
Fails immediately.
"Error encountered while installing ovirt-engine-dwh"

Version-Release number of selected component (if applicable):
3.1/si12
ovirt-engine-dwh-3.1.0-8.noarch
jasperreports-server-pro-4.7.0-1.el6ev.noarch
ovirt-engine-reports-3.1.0-4.noarch

How reproducible:
always

Steps to Reproduce:
1.install ovirt-engine-dwh-3.1.0-8.noarch
2.run ovirt-engine-dwh-setup
  
Actual results:
"Error encountered while installing ovirt-engine-dwh" see attached

Expected results:
should run - install ETL service & dwh history DB

Additional info:
Log
Comment 1 Yair Zaslavsky 2012-07-29 09:52:59 EDT
http://gerrit.ovirt.org/#/c/6707/
Comment 3 Stephen Gordon 2012-08-01 10:07:50 EDT
Hi guys,

Two more of us have encountered the issue David has reported, "Cannot parse version string, please report this error" when running ovirt-engine-dwh-setup on a system running the SI12 build.

Do the log4j changes in the linked changesets address this issue?

Thanks,

Steve
Comment 4 David Botzer 2012-08-05 04:46:43 EDT
Fixed si13.1
dwh install successfully and running [local,remote]
Fixed si13.1

Note You need to log in before you can comment on or make changes to this bug.